
Core Development - Support #1864

update the training materials for the Developer 1 class

10/30/2012 04:07 PM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 160.00 hours

Target version: Revise Documentation and Training

Materials

  

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 10/31/2012 02:28 PM - Greg Shah

- Target version set to Milestone 19

#2 - 11/16/2016 01:31 PM - Greg Shah

- Target version changed from Milestone 19 to Revise Documentation and Training Materials
